.visit-showroom-wrapper * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.visit-showroom-wrapper {
    padding: 20px;
}

.visit-showroom-wrapper .lc-text.above {
    margin: 20px 0;
}

.visit-showroom-wrapper .text-left-right-wrapper .lc-text {
    width: 48%;
    padding: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#042441+0,042441+100&amp;0.06+0,0+100 */
    background: -moz-linear-gradient(left,  rgba(4,36,65,0.06) 0%, rgba(4,36,65,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,36,65,0.06)), color-stop(100%,rgba(4,36,65,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f042441', endColorstr='#00042441',GradientType=1 ); /* IE6-9 */
}

.visit-showroom-wrapper .text-left-right-wrapper .lc-text.left {
    float: left;
}

.visit-showroom-wrapper .text-left-right-wrapper .lc-text.right {
    float: right;
}

.visit-showroom-wrapper .text-above-steps {
    padding: 20px 0;
}

.visit-showroom-wrapper .step {
    margin-top: 20px;
}

.visit-showroom-wrapper .step .step-text {
    float: left;
    width: 48%;
}

.visit-showroom-wrapper .step .input {
    float: right;
    width: 48%;
    padding: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#042441+0,042441+100&amp;0.06+0,0+100 */
    background: -moz-linear-gradient(left,  rgba(4,36,65,0.06) 0%, rgba(4,36,65,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,36,65,0.06)), color-stop(100%,rgba(4,36,65,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f042441', endColorstr='#00042441',GradientType=1 ); /* IE6-9 */
}

.visit-showroom-wrapper .step .input .row:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.visit-showroom-wrapper .step textarea,
.visit-showroom-wrapper .step .input input[type=telephone],
.visit-showroom-wrapper .step .input input[type=email],
.visit-showroom-wrapper .step .input input[type=text] {
    width: 100%;
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #229ADD;
    padding: 5px;
    border-radius: 4px;
    border: 1px #9F9F9F solid;
    behavior: url('/site/pie/PIE.htc');
    position: relative;
    margin: 0;
    -webkit-transition: background .3s ease;
    -moz-transition: background .3s ease;
    -ms-transition: background .3s ease;
    -o-transition: background .3s ease;
    transition: background .3s ease;
}

.visit-showroom-wrapper .step input[type=radio] {
    vertical-align: middle;
    margin: 3px;
}

.visit-showroom-wrapper .step input[type=radio]+label {
    padding: 2px;
    vertical-align: middle;
    -webkit-transition: background .3s ease;
    -moz-transition: background .3s ease;
    -ms-transition: background .3s ease;
    -o-transition: background .3s ease;
    transition: background .3s ease;
}

.visit-showroom-wrapper .step input[type=radio].error+label,
.visit-showroom-wrapper .step textarea.error,
.visit-showroom-wrapper .step .input input[type=telephone].error,
.visit-showroom-wrapper .step .input input[type=email].error,
.visit-showroom-wrapper .step .input input[type=text].error {
    background-color: #FFD8DC;
}

.visit-showroom-wrapper .step.additional-wishes textarea {
    height: 100px;
}

.visit-showroom-wrapper .step .input .row {
    margin-bottom: 5px;
}

.visit-showroom-wrapper .step .input .row .col {
    float: left;
    padding-right: 20px;
}

.visit-showroom-wrapper .step .input .row .col.col-20 {
    width: 20%;
}

.visit-showroom-wrapper .step .input .row .col.col-30 {
    width: 30%;
}

.visit-showroom-wrapper .step .input .row .col.col-50 {
    width: 50%;
}

.visit-showroom-wrapper .step .input .row .col.col-70 {
    width: 70%;
}

.visit-showroom-wrapper .step .input .row .col.col-80 {
    width: 80%;
}

.visit-showroom-wrapper .step .input .row .col.col-100 {
    width: 100%;
}

.visit-showroom-wrapper .row.bottom {
    margin-top: 20px;
}

.visit-showroom-wrapper .row.bottom .bottom-text {
    float: left;
    width: 48%;
    padding: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#042441+0,042441+100&amp;0.06+0,0+100 */
    background: -moz-linear-gradient(left,  rgba(4,36,65,0.06) 0%, rgba(4,36,65,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,36,65,0.06)), color-stop(100%,rgba(4,36,65,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f042441', endColorstr='#00042441',GradientType=1 ); /* IE6-9 */
}

.visit-showroom-wrapper .row.bottom .button-wrapper {
    float: right;
    width: 48%;
    padding: 20px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#042441+0,042441+100&amp;0.06+0,0+100 */
    background: -moz-linear-gradient(left,  rgba(4,36,65,0.06) 0%, rgba(4,36,65,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,36,65,0.06)), color-stop(100%,rgba(4,36,65,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(4,36,65,0.06) 0%,rgba(4,36,65,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f042441', endColorstr='#00042441',GradientType=1 ); /* IE6-9 */
}
